CreateChat "!findusgn" "<usgn>" (16) [[
	if args >= 2 then
		local usgn = tonumber(s[2])
		if usgn then
			local p = USGNPlayer(usgn)
			if p then
				msgc2(id, player(p,"name").." is logged in with USGN "..usgn, 0, 255)
			else
				msgc2(id, "There are no players online with usgn "..usgn, 255)
			end
		end
	end
]]